<?php

use yii\db\Schema;
use yii\db\Migration;

class m190930_054038_add_customer_fiels_for_auth extends Migration
{
    public function up()
    {
        $this->addColumn('customer','auth_key',$this->string(32));
        $this->addColumn('customer','password_hash',$this->string(255));
        $this->addColumn('customer','password_reset_token',$this->string(255));
    }

    public function down()
    {
        echo "m190930_054038_add_customer_fiels_for_auth cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
